/*Custom Responsive version*/
.std ul,.std ol {
    list-style: initial;
    margin-left: 15px;
}
@media all and (min-width:1200px){
	
	.page {
    margin: 0 auto;
    width: 1000px;
	border-left: 1px solid #CECECE;
	border-right: 1px solid #CECECE;
	}
	
	.main-container{
	width: 100%;
	}

	.header {
		width: 100%;
	}

	.col1-layout .col-main{
	width: 100%;
	}
	
	.main-container {
    padding-left: 0;
    padding-right: 0;
	}
	
	.col3-layout .col-wrapper {
    float: left;
    width: 100%;
    padding: 0;
	}

	/******Main Page***************************************/
	.cms-home .col-main {
		width: 100%;		
	padding-left: 0;
	padding-right: 0;
	}

	.cms-home .std{
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.fw {
		position: relative;
		width: 530px !important;
		margin: 0 auto 15px !important;
	}


	.contacts-index-index .col1-layout {
		width: 800px !important;
	}

	.categories_list h3{
		display: none !important;
	}

	.categories_list li{
	width: 200px !important;
	height: 200px !important;
	margin: 5px 10px !important;
	}

	ul.categories_list {
		margin: 0 auto !important;
		width: 900px !important;
	}


	.cat_promo {
		margin: 0 60px 0 auto !important;
		width: 98% !important;
	}

	ul.categories_list li div{
	overflow: visible !important;
	height: 200px !important;
	}
		
		
	/*Home Special Blocks*/

	#home-popular-block .category-products,
	#home-featured-block .category-products{
		width: 100%;
	}

	#home-popular-block .products-grid,
	#home-featured-block .products-grid{
		margin: 0 auto !important;
		width: 980px !important;
	}
		
		
	#home-popular-block{
	margin-top: 20px;
	}

	#home-popular-block .products-grid li,
	#home-featured-block .products-grid li{
	width: 130px !important;
	padding: 10px 5px;
	}

	#home-popular-block .product-image,
	#home-featured-block .product-image{
	margin-left: 0 !important;
	}
		
		
	/*Fix for Left Sidebar Column*/
	.col2-left-layout .products-grid, 
	.col2-right-layout .products-grid {
		width: 210px !important;
	}
		
	
	.category-products .products-grid{
	  width: 100% !important;
	  margin-top: 15px;
	}

	.category-column-count-5 ul.products-grid li {
		padding: 0 4px 5px;
		width: 142px;
	}
	
	.category-column-count-5 ul.products-grid li.last{
		padding: 0 0 5px 4px;
	}

	/*Upsell Products*/
	.box-up-sell .products-grid {
		width: 90% !important;
	}

	.box-up-sell .products-grid td{
		width: 25% !important;
	}

	.box-up-sell .products-grid .product-name{
	width: 125px !important;
	}
	
	
	/*Product View*/
	.product-view .product-img-box {
	width: 40%;
	float: left;
	}	

	.product-view .product-shop {
	width: 58%;
	}
	
	.product-view .product-options{
		float: none;
	}
	
	.product-options-bottom .add-to-cart {
    float: left;
    padding-top: 0;
    margin-top: 10px;
	}

	/******Related product sliders*******************************/
	.mini-products-list li {
		float: left;
		/* padding: 12px 10px 20px; */
		width: 25%;
		padding-bottom: 0 !important;
	}

	.mini-products-list .product-image {
		width: 100% !important;
	}

	.mini-products-list .product-name {
		width: 150px !important;
	}

	/*Recently Viewed*/
	.col1-layout .products-viewed-block .products-grid {
		margin: 0 auto;
		width: 100% !important;
	}

	/*Easy Catalog Categories*/
	.easycatalogimg .products-grid{
		width: 775px !important;
		margin-left: 15px;
	}

	.easycatalogimg .products-grid li.item {
		width: 200px;
	}

	.easycatalogimg-cols-3 li.item {
		width: 220px !important;
	}
}

@media all and (min-width:900px) and (max-width:1199px) {
	
	/*Main*/
	.cms-index-index ul.categories_list li div h3{
		display: none;
	}
	
	
	.cms-index-index  ul.categories_list {
    margin: 0 auto !important;
    width: 900px !important;
	}
	
	.cms-index-index .std .category-products ul{
		padding: 0 15px;
	}
	
	.cms-index-index .categories_list li {
    width: 200px !important;
    height: 200px !important;
    margin: 5px 10px !important;
	}
	
	.products-grid li.item {
		padding-bottom: 20px;
	}
	
	.cms-index-index .products-grid li.item {
		width: 12%;
	}
	
	.color-filters{
		width: 90%;
		margin: 0 auto 10px;
		display: inline-block;
	}
	
	.color-filters a img{
		margin: 2px;
	}
	
	/*Catalog*/
	.catalog-category-view .category-products .products-grid li.item,
	.catalogsearch-result-index .category-products .products-grid li.item{
		width: 17%;
	}
	
	.mini-products-list .product-name {
    width: 150px !important;
	}
	
	
	/*Product View*/
	.product-view .product-img-box {
    width: 40%;
    float: left;
	}
	
	.product-view .product-shop {
    width: 58%;
	}
	
	.product-view .product-options{
		float: none;
	}
	
	.product-options-bottom .add-to-cart {
    float: left;
    padding-top: 0;
    margin-top: 10px;
	}
	
}
@media all and (max-width:768px){
	.header #menu-button {
		background-color: #dadada;
		display: block;
		margin: 0;
		padding: 5px 7px;
		position: absolute;
		top: 7px;
		width: auto;
	}
	.header #menu-button > a {
		color: #000;
	}
	.header #menu-button i.fa {
		font-size: 22px;
		margin: 0;
	}
	div.logo {
		display: block;
		float: none;
		margin: 10px auto;
		position: relative;
		text-align: center;
		width: 40%;
	}
	.header a.logo > img {
		max-width: 100%;
	}
	div.block-cart-top{
		/* background: transparent url("../images/cart_top.png") no-repeat scroll left center !important; */
		cursor: pointer;
		float: none !important;
		height: 45px;
		margin: 0 auto !important;
		padding: 0 !important;
		position: absolute;
		right: 0;
		text-align: center !important;
		top: 0;
		width: 45px;
	}
	.ic-cart {
		background-position: 7px 10px;
		top: 5px;
	}
	.block-cart-top .block-content .summary .amount a.title, .block-cart-top .block-content .summary .amount span {
		display: none;
	}
	.block-cart-top .block-content .summary .amount span.qty{
		display: block;
	}
	.upper-header .searchautocomplete {
		display: inline-block;
		float: none;
		margin: 5px auto;
		padding: 0;
		text-align: center;
		width: 75%;
	}
	.upper-header .searchautocomplete .nav {
		display: inline-block;
		float: none !important;
		margin: 0 auto;
		position: relative;
		vertical-align: top;
		width: 80%;
	}
	.upper-header .searchautocomplete #button-search {
		display: inline-block;
		float: none !important;
		height: 30px;
		margin: 0 0 0 10px;
		position: relative;
		right: 0;
		text-align: center;
		top: 10px;
		vertical-align: top;
		width: 30px;
	}
	#menu-button{
		display: none;
		width: 110px;
		margin: 5px auto 0;	
	}
	div.block-cart-top .amount {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		padding: 0;
		text-align: left;
		width: 75%;
	}
	.header .rubber {
		text-align: center;
		width: 100%;
	}
	.header .upper-header {
		width: 100%;
	}
	.block-cart-top .block-content .actions {
		display: none;
	}
	.home_page_header_block .promo {
		font-size: 11px;
	}
	.home_page_header_block .shipping_info p {
		font-size: 11px;
	}
	.submenu .block.block-header-subscribe {
		width: 200px;
	}
	.honestmail-mail{
		width: 150px !important;
	}
	.honestmail-mail::-moz-placeholder {
		font-size: 11px;
	}
	.submenu {
		margin-left: 15px;
	}
	.product-collateral .block .block-title {
		margin-left: 0;
		margin-right: 0;
		margin-top: -14px;
	}
}
@media all and (max-width:767px){
	.submenu{display: none;}
	.submenu.submenu-mobile{
		border-bottom: 1px solid #c3c3c3;
		box-shadow: 0 0 12px #dadada inset;
		display: block;
		float: none;
		margin: 0;
		width: 100%;
	}
	.submenu .block.block-header-subscribe {
		width: 100%;
		float: none;
		padding: 8px;
		margin: 0;
	}
	.honestmail-mail {
		width: 235px !important;
	}
	#custommenu-mobile{
		background: #dadada;
		padding: 0;
	}
	.home_page_header_block > div {
		display: none;
	}
	div.logo {
		width: 70%;
	}
	.logo{float: none;}
	.header .upper-header {
		margin: 0;
	}
	div.logo {
		margin: 4px auto;
	}
	.contacts-index-index .form-list .field {
		padding: 10px 0;
		width: 100%;
	}
	.form-list .field {
		float: none;
	}
	.form-list .input-box {
		max-width: 100%;
		width: 93%;
	}
	.form-list textarea {
		max-width: 100%;
	}
	.form-list li {margin: 0;}
	#contactForm .buttons-set {
		margin-right: 0;
	}
	.footer_block .links_block .clearfix {
		margin: 0 !important;
	}
	.footer_block .links_block .clearfix {
		width: 100% !important;
	}
	.footer_block .links_block div a.title {font-size: 18px;}
	.footer .links_block div ul {margin-top: 15px;}
	.footer_block .links_block div ul li a {font-size: 14px;}
	.footer .clearfix img {float: none !important;}
	.footer .footer_block .links_block {width: 100%;}
} /*end max-width:767px*/
@media all and (min-width:480px) and (max-width:1024px) {
	.product-view .product-shop, .product-view .product-img-box {
		width: 100%;
		float: none;
	}
	.product-view .product-img-box .product-image-zoom {
		margin-left: auto;
		margin-right: auto;
	}
	.product-view .product-shop .price-box {
		float: none;
		width: 100%;
	}
	#button-search {margin-right: 0;}
}
@media all and (min-width:480px) and (max-width:899px) {
	
	/*Global*/
	.header-container, .submenu, .main-container, .home_page_header_block, .top_toolbar, .top-container, .top_links ul {
    padding-left: 0;
    padding-right: 0;
	}
	.col2-left-layout .col-main, .col2-right-layout .col-main {
    width: 98%;
    padding-left: 1%;
    padding-right: 1%;
	}
	
	/*Header*/
	
	.logo img{
		top: 0;
	}
	
	.upper-header {
    margin-bottom: 5px;
    /* width: 75%; */
	width: 100%;
    margin: 10px auto;
	}
	
	/*Minicart*/
	
	div.block-cart-top .amount{
		background: none;
		width: 75%;
		text-align: left;
	}
	
	div.block-cart-top a.title{
		display: inline-block;
		margin-top: 5px;
		width: 100%;
	}
	
	
	.block-cart-top .qty{
		display: inline-block;
	}
	
	.top_line.mobile .links{
		width: 80%;
		display: inline-block;
		position: relative;
		margin: 3px auto;
		position: relative;
		float: none;
	}

	.top_line.mobile .links li a{
		margin-bottom: 0;
	}
	
	 div.block-cart-top .actions{
		 display: inline-block;
		 float: right;
		 margin-top: 10px;
	 }
	
	div.block-cart-top button{
		top: 0;
	}
	
	div.block-cart-top .button-small > span{
		padding: 5px 15px 5px 15px;
	}


	/*Nav Menu*/
	#custommenu-mobile #menu-content{
		padding: 10px 0 0;
	}
	
	#menu-button{
		width: 110px;
		margin: 5px auto 0;	
	}
	
	#menu-button .fa-bars{
		margin-right: 10px;
	}

	#menu-button> a > span{
		color: #c00c00;
	}
	
	#menu-button a span{
		font-family: "Oswald", "Impact", sans-serif;
		font-size: 22px;
		text-transform: uppercase;
	}
	
	#menu-button a span:after{
    display: block;
    position: relative;
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent !important;
    border-right: 5px solid transparent !important;
    border-top-width: 4px;
    border-top-style: solid;
    margin: 8px 0px 0px 5px;
    float: right;
    opacity: 0.7;
	border-color: #c00c00;
	}
	
	#custommenu-mobile .menu-mobile .parentMenu a:link, #custommenu-mobile .menu-mobile .parentMenu a:visited {
    padding: 6px 0px 6px 10px;
	margin-right: 0px;
    display: inline-block;
    font: normal 18px "Ubuntu Condensed", sans-serif;
    text-transform: lowercase;
	}
	
	.menu-mobile {
		border-bottom: 1px solid #F4F4F4;
	}
	
	.menu-mobile .button {
	cursor: pointer;
    position: relative;
    right: 10px;
    top: 10px;
    display: inline-block;
    width: 26px;
    height: auto;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    float: right;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
	}
	
	.menu-mobile .button:before, .menu-mobile .level1 .button:before {
    content: "\e606";
    float: right;
    margin-top: 15%;
	}

	.menu-mobile .button.open:before, .menu-mobile .level1 .button.open:before {
    content: "\e605";
    float: right;
    margin-top: 15%;
	}

	.menu-mobile .level1 .parentMenu, #custommenu-mobile .parentMenu:hover{
		background: #F4F4F4;
	}
	
	.menu-mobile .itemMenu.level1{
		margin-bottom: 0;
	}
	
	/*Bottom header stripe*/
	.home_page_header_block .shipping_info p {
		/* font-size: 12px; */
	}
	
	.home_page_header_block .promo{
		/* font-size: 12px; */
	}
	
	/* .submenu .block.block-header-subscribe {
    width: 200px;
	} */
	
	/* .honestmail-mail {
    width: 150px !important;
	} */

	/*Main*/
	.cms-index-index ul.categories_list li div h3{
		display: none;
	}
	
	
	.cms-index-index  ul.categories_list {
    margin: 0 auto !important;
    width: 900px !important;
	}
	
	.cms-index-index .std .category-products ul{
		padding: 0 15px;
	}
	
	.cms-index-index .categories_list li {
    width: 150px !important;
    height: 150px !important;
    margin: 5px 17px !important;
	}

	.products-grid li.item {
		padding-bottom: 20px;
	}
	
	.cms-index-index .products-grid li.item {
		width: 11%;
	}
	
	.cms-index-index .shop-by-color-filter a img{
		width: 35px;
		height: 35px;
	}
	
	.color-filters{
		width: 90%;
		margin: 0 auto 10px;
		display: inline-block;
	}
	
	.color-filters a img{
		margin: 2px;
	}
	

	/*Catalog*/
	.products-grid li.item {
    padding-bottom: 20px;
    width: 17%;
	}
	
	.col-left.sidebar {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
	}
	
	.block.block-layered-nav{
		width: 100%;
		float: none;
		margin-right: 0;
	}
	
	.block.block-layered-nav .block-title {
		text-align: center;
	}
	
	.block.block-layered-nav .block-content {
		text-align: center;
	}
	
	
	.easycatalogimg .products-grid {
		margin: 0 auto;
		width: 75%;
	}
	
	.easycatalogimg .products-grid li.item{
		width: 30%;
		margin-right: 3px;
	}
	
	
	/*Product View*/
	/* .product-view .product-img-box {
		width: 40%;
		float: left;
	}	

	.product-view .product-shop {
		width: 55%;
		float: right;
	} */
	
	.product-view .product-options{
		float: none;
	}
	
	.product-options-bottom .add-to-cart {
		float: left;
		padding-top: 0;
		margin-top: 10px;
	}
	
	.catalog-product-view .block-slider {
		float: none;
		width: 100%;
		display: block;
	}
	
	.catalog-product-view .scrollable {
    width: 88%;
	}
	
	.size-chart-data{
		  overflow-x: scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling: touch;
	}
	
	.size-chart-note{
	display: block;
	margin-top: 5px;
	}
	
	.fa-hand-pointer-o{
		margin-right: 5px;
	}
	
	
	/*Cart*/
	.cart .cart-collaterals .col2-set{
		width: 50%;
	}
	
	/*Checkout*/
	.onepagecheckout-index-index .col-2{
		width: 97% !important;
		margin-left: 0 !important;
		float: left !important;
	}
	
	/*Footer*/
	.footer_block .links_block #footer-right-buttons {
		position: relative;
		float: left;
		width: 100%;
	}
	
	.footer_block .links_block #footer-right-buttons div {
		width: 380px !important;
		float: none;
	}
		
	.footer_block .links_block{
		float: none;
		margin: 0 auto;
		width: 85%;
	}
	
	.footer_block .links_block:last-child{
		margin-right: 0;
	}
	
	
}


@media all and (max-width:479px) {
	
	/*Header*/
	.logo img{
		top: 0;
	}
	.header a.logo {
    margin: 0 auto;
    width: 100%;
    display: block;
    position: relative;
    float: none;
	}
	header .links > li > a {
		margin-bottom: 0;
	}
	.upper-header {
		width: 100%;
		margin-bottom: 0;
	}
	.upper-header .searchautocomplete #button-search {
		display: inline-block;
		float: none!important;
		height: 25px;
		margin: 0 0 0 10px;
		position: relative;
		right: 0;
		text-align: center;
		top: 9px;
		vertical-align: top;
		width: auto;
	}
	/*Minicart*/
	.block-cart-top .block-content .summary .amount span.qty {
		display: block;
		height: 15px;
		line-height: 15px;
		text-align: center;
		width: 30px;
	}
	div.block-cart-top .amount{
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		text-align: left;
		width: 75%;
	}
	
	div.block-cart-top a.title{
		display: inline-block;
		margin-top: 5px;
		width: 100%;
	}
	
	.block-cart-top .qty{
		display: inline-block;
	}
	
	.top_line.mobile .links{
		width: 80%;
		display: inline-block;
		position: relative;
		margin: 3px auto;
		position: relative;
		float: none;
	}

	.top_line.mobile .links li a{
		margin-bottom: 0;
	}
	
	 div.block-cart-top .actions{
		 display: inline-block;
		 float: right;
		 margin-top: 10px;
	 }
	
	div.block-cart-top button{
		top: 0;
	}
	
	div.block-cart-top .button-small > span{
		padding: 5px 15px 5px 15px;
	}
	
	/*Nav Menu*/
	#custommenu-mobile #menu-content{
		background-color: #dadada;
		padding: 0;
	}
	
	#menu-button .fa-bars{
		margin-right: 10px;
	}

	#menu-button> a > span{
		color: #c00c00;
	}
	
	#menu-button a span{
		font-family: "Oswald", "Impact", sans-serif;
		font-size: 22px;
		text-transform: uppercase;
	}
	
	#menu-button a span:after{
    display: block;
    position: relative;
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent !important;
    border-right: 5px solid transparent !important;
    border-top-width: 4px;
    border-top-style: solid;
    margin: 8px 0px 0px 5px;
    float: right;
    opacity: 0.7;
	border-color: #c00c00;
	}
	
	#custommenu-mobile .menu-mobile .parentMenu a:link, #custommenu-mobile .menu-mobile .parentMenu a:visited {
    padding: 6px 0px 6px 10px;
	margin-right: 0px;
    display: inline-block;
    font: normal 18px "Ubuntu Condensed", sans-serif;
    text-transform: lowercase;
	}
	
	#menu-button a:link, #menu-button a:visited{
		margin-left: 0;
	}
	
	.menu-mobile {
		border-bottom: 1px solid #F4F4F4;
	}
	
	.menu-mobile .button {
	cursor: pointer;
    position: relative;
    right: 10px;
    top: 10px;
    display: inline-block;
    width: 26px;
    height: auto;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    float: right;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
	}
	
	.menu-mobile .button:before, .menu-mobile .level1 .button:before {
    content: "\e606";
    float: right;
    margin-top: 15%;
	}

	.menu-mobile .button.open:before, .menu-mobile .level1 .button.open:before {
    content: "\e605";
    float: right;
    margin-top: 15%;
	}

	.menu-mobile .level1 .parentMenu, #custommenu-mobile .parentMenu:hover{
		background: #F4F4F4;
	}
	
	.menu-mobile .itemMenu.level1{
		margin-bottom: 0;
	}
	
	/*Bottom header stripe*/
	.home_page_header_block .shipping_info{
		background: none;
		/* float: none; */
		display: none;
	}

	
	.home_page_header_block .shipping_info p {
		font-size: 12px;
		display: block;
		width: 100%;
		text-align: center;
		padding: 0;
		background: none;
	}
	
	.home_page_header_block .promo {
		background: none;
		text-align: center;
		display: block;
		width: 100%;
		padding: 0;
		display: none;
	}
	/*Main*/
	.cms-index-index ul.categories_list li{
		    display: inline-block;
			float: none;
			text-align: center;
			width: auto;
			margin: 0 auto;
	}
	
	.cms-index-index ul.categories_list li div h3{
		display: none;
	}
	
	
	.cms-index-index .shop-by-color-filter a img{
		width: 35px;
		height: 35px;
	}
	
	.cms-index-index .products-grid .product-name{
		padding: 0 5px;
	}
	
	.products-grid li.item {
	float: left;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
    margin: 5px 0;
    width: 94%;
	}
	
	.color-filters{
		width: auto;
		margin: 0 auto 10px;
		display: inline-block;
	}
	
	.color-filters a img{
		margin: 2px;
	}
	
	
	/*Footer*/
	.footer_block .links_block div{
		float: none;
	}
	
	.footer_block .links_block .clearfix{
		margin: 0 auto !important;
	}
	
	.footer_block .links_block #footer-right-buttons {
    position: relative;
    float: none;
    width: 100%;
	}
	
	.footer_block .links_block #footer-right-buttons div {
    width: 100% !important;
	}
	
	.footer_block .links_block #footer-right-buttons img{
		width: 75%;
	}

	/*Catalog*/
	.col2-left-layout .col-main, .col2-right-layout .col-main{
		width: 98%;
	}
	
	.col2-left-layout .col-main{
		padding-left: 1%;
		padding-right: 1%;
	}
	
 	.col-left.sidebar {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
	}
	
	.block.block-layered-nav{
		width: 100%;
		float: none;
		margin-right: 0;
	}
	
	.block.block-layered-nav .block-title {
		text-align: center;
	}
	
	.block.block-layered-nav .block-content {
		text-align: center;
	}
	
	
	.easycatalogimg .products-grid {
		margin: 0 auto;
		width: 94%;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.easycatalogimg .products-grid li.item{
		width: 100%;
		margin: 0;
		padding: 0 !important;
	}
	
	.products-viewed-block .products-grid li.item{
		padding: 0 10px !important;
		
	}
	
	/*Product View*/
	.catalog-product-view .block-slider{
		float: none;
		width: 100%;
		display: block;
	}
	
	.catalog-product-view .scrollable{
		width: 88%;
	}
	
	.product-scrollable-block a.prev,
	.product-scrollable-block a.next{
		display: none !important;
	}
	
	.catalog-product-view .scrollable {
		width: 98%;
		padding: 0;
		margin: 0;
		height: auto;
		float: none;
	}
	
	.catalog-product-view .scrollable .items {
		height: auto;
		width: 100%;
		position: relative;
		clear: both;
	}
	
	
	.catalog-product-view .scrollable .items .product {
		float: left;
		width: 98%;
		display: block;
		position: relative;
		margin: 0 auto;
	}
	
	.catalog-product-view .scrollable .items .product a{
		position: relative;
		display: inline-block;
		width: 50%;
	}
	
	.catalog-product-view .scrollable .items .product .product-details{
		position: relative;
		display: inline-block;
		width: 45%;
		margin-top: 15px;
	}
	
	.catalog-product-view .scrollable .items .product .product-details .product-name a{
		width: 100%;
	}
	
	.size-chart-data{
		  overflow-x: scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling: touch;
	}
	
	.size-chart-note{
		display: block;
		margin-top: 5px;
	}
	
	.fa-hand-pointer-o{
		margin-right: 5px;
	}
	
	#Growler {
		left: 15% !important;
	}
	
	/*Cart*/
	#shopping-cart-table{
		border: none !important;
	}
	
	#shopping-cart-table button {
		float: none;
		margin: 5px auto;
	}
	
	#shopping-cart-table dl {
		padding: 0;
	}
	
	.checkout-cart-index .cart-table td .item-options dt {
		position: relative;
		float: none;
		margin-right: 5px;
	}
	
	#shopping-cart-table td {
		text-align: center !important;
		    width: 96%;
	}
	
	#shopping-cart-table td.last {
		margin-bottom: 10px;
	}
	
	#shopping-cart-table button.btn-continue{
		float: none;
	}
	
	
	#shopping-cart-table .btn-remove:before{
		left: -8px;
		position: relative;
	}
	
	#shopping-cart-table{
		
	}
	
	
	.no-mobile{
		display: none;
	}
	
	/*Checkout*/
	.onepagecheckout-index-index .page-title h1{
		font-size: 30px;
		margin-bottom: 0;
	}
	
	.onepagecheckout-index-index .col-main{
		width: 97% !important;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	#onepagecheckout_orderform .col3-set .col-3{
		float: none;
		padding: 5px;
	}
	
	
	#onepagecheckout_orderform .col-1.iwd-1,
	#onepagecheckout_orderform .col-2.iwd-2,
	#onepagecheckout_orderform .col-3{
		width: 100%  !important;
		padding: 0  !important;
		margin: 0  !important;
	}
	
	.product-shop  .shipping_price{
		display: none;
	}
	
	.product-shop .product-name{
		display: block;
	}
	
	
	.product-shop .price-box{
		display: block;
		margin: 10px 0;
	}
	
	.product-shop .product-options{
		display: block;
		max-width: 100% !important;
		width: 100%;
		float: left;
	}
	
	.product-shop .product-options dl,
	.product-shop .product-options dl dd .input-box{
		width: 100%;
		max-width: 100% !important;
	}
	
	.product-shop .product-options-bottom {
    margin: 0 0 5px;
	}
	
	
} /* end max-width:479px*/
@media all and (max-width:320px) {
	div.block-cart-top{top: 0;}
}











